BODY {
/* scrollbar-face-color: #ebebeb;
 scrollbar-shadow-color: #b3b3b3;
 scrollbar-highlight-color: #FFFFFF;
 scrollbar-3dlight-color: #b3b3b3;
 scrollbar-darkshadow-color: #FFFFFF;
 scrollbar-track-color: #FFFFFF;
 scrollbar-arrow-color: #497dbf;
*/
}

table {
    border-collapse: collapse;
}
#Layer1 td {
    border: 0px solid #FFFFFF;
}
td {
    border: 1px solid #FFFFFF;
}



.c3          { font-family: Arial; font-size: 8pt; border-bottom: 1px solid #666666;
               padding-left: 4px; padding-right: 4px; padding-top: 1px;
               padding-bottom: 1px }
.c2          { font-family: Arial; font-size: 8pt; border-bottom: 1px solid #C0C0C0;
               padding-left: 4px; padding-right: 4px; padding-top: 1px;
               padding-bottom: 1px }

.c3b         { font-family: Arial; font-size: 7pt; border-bottom: 1px solid #000000;
               padding-left: 4px; padding-right: 4px; padding-top: 1px;
               padding-bottom: 1px }
.c2b         { font-family: Arial; font-size: 7pt; border-bottom: 1px solid #C0C0C0;
               padding-left: 4px; padding-right: 4px; padding-top: 1px;
               padding-bottom: 1px }

.c3b6         { font-family: Arial; font-size: 6pt; border-bottom: 1px solid #666666;
               padding-left: 4px; padding-right: 4px; padding-top: 1px;
               padding-bottom: 1px }
.c2b6         { font-family: Arial; font-size: 6pt; border-bottom: 1px solid #C0C0C0;
               padding-left: 4px; padding-right: 4px; padding-top: 1px;
               padding-bottom: 1px }

.c3b6b        { font-family: Arial; font-size: 6pt; border-bottom: 1px solid #000000;
               border-left: 1px solid #C0C0C0; border-right: 1px solid #C0C0C0; padding-left: 4px; padding-right: 4px; padding-top: 1px;
               padding-bottom: 1px }
.c2b6b        { font-family: Arial; font-size: 6pt; border-bottom: 1px solid #C0C0C0;
               border-left: 1px solid #C0C0C0; border-right: 1px solid #C0C0C0; padding-left: 4px; padding-right: 4px; padding-top: 1px;
               padding-bottom: 1px }

.c3bg         { font-family: Arial; font-size: 7pt; border-bottom: 1px solid #666666;
               border-right: 1px solid #666666; padding-left: 4px; padding-right: 4px; padding-top: 1px;
               padding-bottom: 1px }
.c2bg         { font-family: Arial; font-size: 7pt; border-bottom: 1px solid #C0C0C0;
               border-right: 1px solid #666666; padding-left: 4px; padding-right: 4px; padding-top: 1px;
               padding-bottom: 1px }

.c3bg1         { font-family: Arial; font-size: 7pt; border-bottom: 1px solid #666666;
               border-right: 1px solid #666666; border-left: 1px solid #666666; padding-left: 4px; padding-right: 4px; padding-top: 1px;
               padding-bottom: 1px }
.c2bg1         { font-family: Arial; font-size: 7pt; border-bottom: 1px solid #C0C0C0;
               border-right: 1px solid #666666; border-left: 1px solid #666666; padding-left: 4px; padding-right: 4px; padding-top: 1px;
               padding-bottom: 1px }

.textbox {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}

A.link_mex {color: #003366; text-decoration : none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold}
a:visited.link_mex  {color:#003366; text-decoration : none}
a:active.link_mex  {color: #003366; text-decoration : none}
a:hover.link_mex  {color :navy; background-color:orange;}

A.link_login {color: #FFFFFF; text-decoration : none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold}
a:visited.link_login  {color:#FFFFFF; text-decoration : none}
a:active.link_login  {color: #FFFFFF; text-decoration : none}
a:hover.link_login  {color :navy; background-color:orange;}

.link_psw {   font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  color: #003366;  font-weight: bold;  text-decoration: none }

.pop {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #333333; line-height: normal}

.titolo {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10px; color: #333333 }

.memo2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #333333 }

.data {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333366 }

.titolo_2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; font-weight: bold }

.mex_home {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #333333 }

.pag_in {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FF9933;font-weight: bold; }

.testo_help {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000 }

.mex_home {  font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 10px;  font-weight: bold; color: #333333 }

.errata_pw {  font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 14px;  font-weight: bold;  color: #CC6633 }

.profilo2 {   font-family: Arial, Helvetica, sans-serif;  font-size: 10px;  color: #FFFFFF;  line-height: 11px;  font-weight: lighter }

.biancobold10 {   font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 10px; color: #FFFFFF; font-weight: bold;  text-decoration: none; }

.biancobold14 {  font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 14px;  color: #FFFFFF; font-weight: bold; text-decoration: none; }

.biancobold16 {  font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 16px;  color: #FFFFFF; font-weight: bold; text-decoration: none; }

.pagina {color: #FF3366; text-decoration : none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight:bold}

.basketitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333}

.rossobold10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #CC6633 }

.rossobold12 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #CC6633 }

.rossobold14 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #CC6633 }

.stampa {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt}

.titolistamp {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bolder; color: #000000}

.nerobold10 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bolder; color: #000000}

.nerobold8 {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bolder; color: #000000}

.neronorm10 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: lighter; color: #000000 }

.neronorm8 { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: lighter; color: #000000 }

.stampaBol { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt ; font-weight: lighter}

.titoloBol { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: lighter; font-size: 10px; color: #333300 }

.titolistampBol { font-family: Courier; font-size: 10pt; font-weight: lighter; color: #000000 }

.titolistampBol_1 { font-family: Courier; font-size: 10pt; font-weight: lighter; color: #000000 }

.titolo_r { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10px; color: #FF0000}

.domenico {  font-family: "Courier New", Courier, mono; font-size: 10pt; font-weight: lighter; color: #000000}

.currier_12 { font-family: Courier; font-size: 14px; font-weight: lighter; color: #000000 }

.currier_14 { font-family: Courier; font-size: 14pt; font-weight: lighter; color: #000000 }

.currier_xl { font-family: Courier; font-size: medium; font-weight: lighter; color: #000000 ; font-style: normal; line-height: 15px; font-variant: normal}

.u1017 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: lighter; color: #000000 }

.bolletta { font-family: OCRB; font-size: 11pt;}

.neronorm101 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: lighter; color: #000000 }
.neronorm10_ { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: lighter; color: #000000 }
.fatt_norm_0 {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: lighter; color:#C0C0C0 }
.fatt_norm_0_a {  font-family: Arial, Helvetica, sans-serif; font-size: 7px; font-weight: lighter; color:#C0C0C0 }

.fatt_norm_1 {  font-family: Arial; font-size: 10pt; letter-spacing: -0;
				background-color:#C0C0C0; font-weight:bold; color:#000000 }

.fatt_norm_1_a {  font-family: Arial; font-size: 8pt; letter-spacing: -0;
				background-color:#C0C0C0; font-weight:bold; color:#000000 }


.fatt_norm_4 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000;
				border: 1px solid #000000;
				padding-left: 4px;
				padding-right: 4px;
				padding-top: 1px;
				padding-bottom: 1px;
				background-color:#C0C0C0 }

.fatt_norm_4_a { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000;
				border: 1px solid #000000;
				padding-left: 4px;
				padding-right: 4px;
				padding-top: 1px;
				padding-bottom: 1px;
				background-color:#C0C0C0 }


.neronorm10_1 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: lighter; color: #000000;
				font-family: Arial;
				font-size: 8pt;
				font-weight: bold;
				letter-spacing: -0;
				background-color:#3366CC }
.neronorm10_2 { border-bottom:1px solid #C0C0C0; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: lighter; color: #000000;
				border-bottom-style: solid;
				border-bottom-width: 1px;
				padding-left: 4px;
				padding-right: 4px;
				padding-top: 1px;
				padding-bottom: 1px;
				border-color:#C0C0C0; padding-left:4px; padding-right:4px; padding-top:1px; padding-bottom:1px
 }
.neronorm10_3 { border-bottom:1px solid #000000; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: lighter; color: #000000;
				color: #000000;
				border-bottom-style: solid;
				border-bottom-width: 1px;
				padding-left: 4px;
				padding-right: 4px;
				padding-top: 1px;
				padding-bottom: 1px;
				border-color:#000000; padding-left:4px; padding-right:4px; padding-top:1px; padding-bottom:1px
 }

.neronorm10_2b {
				font-family: Arial, Helvetica, sans-serif;
				font-size: 10px;
				font-weight: lighter;
				color: #000000;
				
				border-left: 1px solid #C0C0C0;
				border-right: 1px solid #C0C0C0;
				border-bottom: 1px solid #C0C0C0;
				border-top: none;
				
				padding-left: 4px;
				padding-right: 4px;
				padding-top: 1px;
				padding-bottom: 1px;
				
				border-color: #C0C0C0;
				
 }

 .neronorm10_2b_small {
				font-family: Arial, Helvetica, sans-serif;
				font-size: 8px;
				font-weight: lighter;
				color: #000000;
				
				border-left: 1px solid #C0C0C0;
				border-right: 1px solid #C0C0C0;
				border-bottom: 1px solid #C0C0C0;
				border-top: none;
				
				padding-left: 4px;
				padding-right: 4px;
				padding-top: 1px;
				padding-bottom: 1px;
				
				border-color: #C0C0C0;
				
 }

.neronorm10_3b {
				font-family: Arial, Helvetica, sans-serif;
				font-size: 10px;
				font-weight: lighter;
				color: #000000;
				
				border-left: 1px solid #C0C0C0;
				border-right: 1px solid #C0C0C0;
				
				border-bottom: 1px solid #000000;

				
				padding-left: 4px;
				padding-right: 4px;
				padding-top: 1px;
				padding-bottom: 1px;
				
 }

.neronorm10_3b_small {
				font-family: Arial, Helvetica, sans-serif;
				font-size: 8px;
				font-weight: lighter;
				color: #000000;
				
				border-left: 1px solid #C0C0C0;
				border-right: 1px solid #C0C0C0;
				
				border-bottom: 1px solid #000000;

				
				padding-left: 4px;
				padding-right: 4px;
				padding-top: 1px;
				padding-bottom: 1px;
				
 }

.neronorm10_4 { font-family: Arial; font-size: 10px; font-weight: lighter; color: #000000;
	border: 1px solid #000000;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color:#C0C0C0;
}

.neronorm10_bold {
				font-family: Arial;
				font-size: 10pt;
				font-weight: bold;
				letter-spacing: -1px;
				}

.neronorm102 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: lighter; color: #000000 }
.aams8ev { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 9px; color: #333333 }
.aams8norm { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: lighter; font-size: 9px; color: #333333 }

.nav1ie, .mac1ie, .nav1ieon, .mac1ieon, .nav2ie, .mac2ie, .nav2ieon, .mac2ieon, .nav1ns, .mac1ns, .nav2ns, .mac2ns, .nav3, .mac3    { font-size:8pt; font-family: arial, helvetica; color:black; text-decoration:none;}

:hover.nav1ie, :hover.mac1ie {color:blue; text-decoration:underline;}
.nav1ieon, .mac1ieon, :hover.nav2ie, :hover.mac2ie, .nav2ieon, .mac2ieon { color:blue;}
:hover.nav1ieon, :hover.mac1ieon, .nav1ns, .mac1ns { text-decoration:underline;}
.mac1ie, .mac1ieon, .mac2ie, .mac2ieon, .mac1ns, .mac2ns, .mac3 { font-size:11pt; }

.relative {position:relative;}

.fatt_norm {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}

.fatt_norm_a {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}

.fatt_normc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	letter-spacing: 2pt;
}
.fatt_comp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	font-weight: bolder;
}
.fatt_bold {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold}
.fatt_boldc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	letter-spacing: 2pt;
}
.fatt_sottolineato {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: underline;
	letter-spacing: 2pt;
}
.fatt_italico {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	letter-spacing: 2pt;
}
.fatt_grande {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bolder; letter-spacing: 7pt}
.fatt_compunti {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	letter-spacing: 2pt;
}

.arial13bianco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.arial13biancoitalico {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #FFFFFF;

}
.c1 {
	border: 1px solid #CCCCCC;
	font-family:Arial;
	font-size:8pt;
	color:#000000;
	font-weight:bold;
	padding-left:4px;
	padding-right:4px;
	padding-top:1px;
	padding-bottom:1px;
	background-color:#C0C0C0;
}

.c1b6 {
	border: 1px solid #A0A0A0;
	border: 1px solid #000000;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	font-family:Arial;
	font-size:6pt;
	color:#000000;
	font-weight:bold;
	padding-left:4px;
	padding-right:4px;
	padding-top:1px;
	padding-bottom:1px;
	background-color:#C0C0C0
}
.c4 {
	border: 1px solid #000000;
	font-family:Arial;
	font-size:8pt;
	padding-left:4px;
	padding-right:4px;
	padding-top:1px;
	padding-bottom:1px;
	background-color:#C0C0C0;
}

.c4tot {
	border:1px solid #CCCCCC;
	border-style:solid; border-width:1px;
	border: 1px solid #000000;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color:#C0C0C0;
	font-family:Arial;
	font-size:8pt;
	padding-left:4px;
	padding-right:4px;
	padding-top:1px;
	padding-bottom:1px;
	background-color: #C0C0C0;
}

.c4tot_small {
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #C0C0C0;
	font-family:Arial;
	font-size:7pt;
}

.c4b {
	border:1px solid #000000;
	border: 1px solid #000000;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	font-family:Arial;
	font-size:6pt;
	padding-left:4px;
	padding-right:4px;
	padding-top:1px;
	padding-bottom:1px;
	background-color: #C0C0C0;
}

.c4btot {
	border:1px solid #A0A0A0;
	font-family:Arial;
	font-size:6pt;
	color:#000000;
	font-weight:bold;
	padding-left:4px;
	padding-right:4px;
	padding-top:1px;
	padding-bottom:1px;
	background-color:#C0C0C0
}


.c4b2 {
	border:1px solid #000000;
        font-weight: bold;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color:#C0C0C0;
	font-family:Arial;
	font-size:5pt;
}

A.link_dft{color:#FFFFFF;text-decoration:none;font-family:Arial,Helvetica,sans-serif;font-size:12px;}
a:visited.link_dft  {color:#FFFFFF;text-decoration:none}
a:active.link_dft   {color: #FFFFFF;text-decoration:none}
a:hover.link_dft    {color:#999999;text-decoration:underline}